@charset "utf-8";
/* CSS Document */

body {
	background-color: #060;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
	width:900px;
	height:100%;
}
#main {
width:900px;
height:100%;
background-color:#FFF;
float:left;
}
	
a:link {
color:#060;
text-decoration:underline;
}
a:visited {
color: #060;
}
a:hover {
color: #F60;
}

#header {
background-image:url(../graphics/herbal-banner.jpg);
background-repeat:no-repeat;
float: left;
width:900px;
height:210px;
border-top:#390 thin solid;


}

#menu {
background-color:#FFFFFF;
border-bottom:#009933 medium solid;
border-top:#093 thin solid;
float:left;
width:900px;
height:20px;
	
}


#menu1 {
	float:left;
	font-size:11px;
	color: #060;
	padding-right:60px;
}

#menu2 {
	float:left;
	font-size:11px;
	color: #060;
	padding-right:60px;
}

#menu3 {
	float:left;
	font-size:11px;
	color: #060;
	padding-right:60px;
}

#menu4 {
	float:left;
	font-size:11px;
	color: #060;
	padding-right:60px;
}

#menu5 {
	float:left;
	font-size:11px;
	color: #060;
}


#content {
background-color:#FFFFFF;
float:left;
width:900px;
height:auto;
border-bottom:#060 thin solid;
font-size:11px;

}
.pic1 {
padding:10px;
float:left;	
}

.pic2 {
float:left;
border:#000000 thin solid;
}

.pic3 {
float:right;
vertical-align:top;
}


#footer {
background-color:#FFFFFF;
float:left;
width:900px;
height:28px;
}

.footerdetails	{ font-size:x-small;
}

.footerdetails2	{ font-size:xx-small;
color:#000;
}

.head1 {
	font-size:12px;
}

.head2 {
	font-size:14px;
}

.head3 {
	font-size:16px;
}

.pagehead {
	font-size:16px;
	color:#006600;
	font-weight:600;
}

.pagehead14 {
	font-size:14px;
	color:#006600;
	font-weight:600;
}
.content1 {
	font-size:11px;
	color:#006600;
	font-weight:400;
	text-align:justify;
}